<ART ID="05590" PID="2422" JID="140" BPAGE="4269" EPAGE="4279" PII="S0217979210055901" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL PHASE TRANSITIONS AND MECHANICAL PROPERTIES OF <F><RM>OsO</RM><INF>2</INF></F> UNDER HIGH PRESSURE</MTI>
<RTI>Structural Phase Transitions of OsO<F><INF>2</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONGCHENG</FNM>
<SNM>LIANG</SNM>
<EAD>liangyc_hf@163.com</EAD>
<X-REF REFID="S0217979210055901AF001"></X-REF>
<X-REF REFID="S0217979210055901AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANHU</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979210055901AF003"></X-REF>
</AUT>
<AUT>
<FNM>QIUHONG</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979210055901AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055901AF001">College of Engineering Science and Technology, Shanghai Ocean University, Shanghai 200090, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055901AF002">State Key Laboratory of High Performance Ceramics and Superfine Microstructures, Shanghai Institute of Ceramics, Chinese Academy of Sciences, Shanghai 200050, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055901AF003">School of Mechanical Engineering, Tongji University, Shanghai 200092, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2008</RE>
</HIST>
<ABST>
<P>The structural phase transitions, mechanical properties and electronic structures of <F><RM>OsO</RM><INF>2</INF></F> under high pressure are systemically investigated by the first-principles plane-wave basis pseudopotential calculations. The possible pressure-induced transition sequence in <F><RM>OsO</RM><INF>2</INF></F> may be the rutile, pyrite and fluorite phases, and the stable <F><RM>CaCl</RM><INF>2</INF></F> structure is not found. The fluorite phase has high bulk modulus (355.3 GPa), large shear modulus <F>G</F> (267.9 GPa), and huge elastic constant <F>C<INF>44</INF></F> (292.7 GPa), and consequently is an excellent candidate of superhard materials. Crystal structures, valence electron densities, band structures, DOS and PDOS of the rutile, pyrite and fluorite phases of <F><RM>OsO</RM><INF>2</INF></F> have also been carefully analyzed to elucidate their mechanical properties.</P>
</ABST>
<KWDG>
<KWD>Mechanical properties</KWD>
<KWD>phase transitions</KWD>
<KWD>high pressure</KWD>
<KWD>first-principles</KWD>
</KWDG>
</FRONT>
</ART>
