<ART ID="05594" PID="2422" JID="140" BPAGE="4233" EPAGE="4242" PII="S0217979210055949" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RATE PROCESS OF YIELDING IN SOME BODY-CENTERED CUBIC ALKALI METALS</MTI>
<RTI>Yielding in BCC Alkali Metals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>MUSHTAQ</SNM>
<X-REF REFID="S0217979210055949AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. Z.</FNM>
<SNM>BUTT</SNM>
<EAD>mzbutt49@yahoo.com</EAD>
<X-REF REFID="S0217979210055949AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055949AF001">Department of Physics, University of Engineering and Technology, Lahore 54890, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2008</RE>
</HIST>
<ABST>
<P>Temperature dependence of the critical resolved shear stress (CRSS) of 5N pure body-centered cubic (bcc) alkali metals <F><RM>K</RM></F>, <F><RM>Li</RM></F>, and <F><RM>Na</RM></F> has been critically examined within the framework of the Feltham&#x2013;Butt model of flow stress in crystals with high intrinsic lattice friction. The model is based on the concept of the Peierls mechanism, i.e., the kink-pair mode of escape of screw dislocations trapped in Peierls valleys. It predicts that the square&#x2013;root of CRSS, <F>&#x03C4;<SUP>1/2</SUP></F>, varies with the temperature, <F>T</F>, in accord with the relation <F>&#x03C4;<SUP>1/2</SUP> = A &#x2013; BT</F>, where <F>A</F> and <F>B</F> are positive constants. Evaluation of the microscopic parameters of the model from the experimental <F>&#x03C4; &#x2013; T</F> data shows that the Peierls mechanism on (321) plane is responsible for the initial flow stress in K single crystal at rather low temperatures between 1.5 and 25 K. However, the rate&#x2013;controlling process of yielding in <F><RM>Li</RM></F> (90&#x2013;300 K) and <F><RM>Na</RM></F> (50&#x2013;150 K) single crystals is not Peierls mechanism but stress-assisted, thermally activated, breakaway of edge-dislocation segments from short rows of pinning points due to localized defects, by cooperative unzipping and at the same time expanding in the shape of shallow bulge to the saddle point.</P>
</ABST>
<KWDG>
<KWD>Alkali metals</KWD>
<KWD>kinetics</KWD>
<KWD>plastic deformation</KWD>
<KWD>thermally activated processes</KWD>
</KWDG>
</FRONT>
</ART>
