<ART ID="05655" PID="2422" JID="140" BPAGE="4203" EPAGE="4208" PII="S0217979210056554" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION AND ELECTRICAL PROPERTIES OF <F><RM>Au/PVDF</RM></F>-<F><RM>TrFE/LaZrO</RM><INF>x</INF>/<RM>Si(100)</RM></F> STRUCTURE</MTI>
<RTI>Electrical Properties of PVDF-TrFE</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI-SEONG</FNM>
<SNM>HAN</SNM>
<X-REF REFID="S0217979210056554AF001"></X-REF>
</AUT>
<AUT>
<FNM>GWANG-GEUN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979210056554AF001"></X-REF>
</AUT>
<AUT>
<FNM>BYUNG-EUN</FNM>
<SNM>PARK</SNM>
<EAD>pbe@uos.ac.kr</EAD>
<X-REF REFID="S0217979210056554AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056554AF001">School of Electrical and Computer Engineering, University of Seoul, 90 Jeonnong-dong, Dongdaemun-gu, Seoul 130-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2008</RE>
</HIST>
<ABST>
<P>Metal-ferroelectric-insulator-semiconductor structure capacitors with a polyvinylidene fluoride trifluoroethylene (75/25) (PVDF-TrFE) ferroelectric and a lanthanum zirconium oxide <F>(<RM>LaZrO</RM><INF>x</INF>)</F> insulator layers were fabricated on a <F>p</F>-type Si(100) substrate in this work. The thin films were prepared using the spin-coating method. The <F><RM>LaZrO</RM><INF>x</INF></F> thin films were crystallized at 750&#x00B0;C for 30 min in an <F><RM>O</RM><INF>2</INF></F> ambient. Negligible hysteresis was observed from the C&#x2013;V (capacitance-voltage) characteristic of the <F><RM>LaZrO</RM><INF>x</INF>/<RM>Si</RM></F> structure. The equivalent oxide thickness (EOT) was about 8.2 nm. Then the PVDF-TrFE film was spin-coated on the <F><RM>LaZrO</RM><INF>x</INF>/<RM>Si</RM></F> structure. To crystallize the PVDF-TrFE, the structure was annealed at 165&#x00B0;C for 30 min. The memory window width in the C&#x2013;V curve of the <F><RM> Au/PVDF</RM></F>-<F><RM>TrFE/LaZrO</RM><INF>x</INF>/<RM>Si</RM></F> structure was about 4 V for a voltage sweep of <F>&#x00B1;5</F> V, and the leakage current density was about <F>10<SUP>-8</SUP> <RM>A/cm</RM><SUP>2</SUP></F> at 35 kV/cm for a 100-nm-thick film.</P>
</ABST>
<KWDG>
<KWD>Ferroelectric</KWD>
<KWD>memory</KWD>
<KWD>PVDF-TrFE</KWD>
<KWD><F><RM>LaZrO</RM><INF>x</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
