<ART ID="05593" PID="2422" JID="140" BPAGE="4293" EPAGE="4304" PII="S0217979210055937" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BINDING ENERGIES OF HYDROGENIC IMPURITIES ON-CENTER AND OFF-CENTER IN CYLINDRICAL QUANTUM DOTS UNDER ELECTRIC AND MAGNETIC FIELDS</MTI>
<RTI>Hydrogenic Impurities in QD</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHENG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979210055937AF001"></X-REF>
<X-REF REFID="S0217979210055937AF002"></X-REF>
</AUT>
<AUT>
<FNM>GUOZHU</FNM>
<SNM>WEI</SNM>
<EAD>guozhuwei02@sina.com</EAD>
<X-REF REFID="S0217979210055937FN001"></X-REF>
<X-REF REFID="S0217979210055937AF002"></X-REF>
<X-REF REFID="S0217979210055937AF003"></X-REF>
</AUT>
<FTN ID="S0217979210055937FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GUANGYU</FNM>
<SNM>YI</SNM>
<X-REF REFID="S0217979210055937AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055937AF001">College of Electronic Science, Northeastern Petroleum University, Daqing 163318, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055937AF002">College of Sciences, Northeastern University, Shenyang 110004, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055937AF003">International Center for Material Physics, Academia Sinica, Shenyang 110015, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2008</RE>
</HIST>
<ABST>
<P>The ground-state binding energies of a hydrogenic impurity in cylindrical quantum dots (QDs) subjected to external electric and magnetic fields are investigated using the finite-difference method within the quasi-one-dimensional effective potential model. The QD is modeled by superposing a square-well potential and a strong lateral confinement potential by the combination of a parabolic potential and a changeable magnetic field. We define an effective radius of a cylindrical QD which can describe the strength of the lateral confinement. The effects of the electric fields are less important when the effective radius is very tiny, and the effects are manifested as the effective radius increases. Meanwhile, one finds that the binding energies highly depend on the impurity positions under the applied transverse fields. When the impurity is located at the right half of the cylinder, the electric field pushes the electron to the left side, then the binding energy decreases; when the impurity is located at the left, the binding energy first increases and reaches a peak value, then deceases with the electric field.</P>
</ABST>
<KWDG>
<KWD>Hydrogenic impurity</KWD>
<KWD>cylindrical quantum dot</KWD>
<KWD>magnetic field</KWD>
<KWD>electric field</KWD>
<KWD>binding energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.Hb</KWD>
</KWDG>
</FRONT>
</ART>
